# Version SVN: $Id: media.transcode.successfull.yml 122 2015-07-29 06:26:42Z sven.poeche $
subject: Medium '[media:title]' has been converted successfully
text: |
  Hello [recipient:username],

  your medium with the title '[media:title]' has been converted successfully.

  Access it directly with <[media:linkDirect]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
